<TruckAddon>
	<GameData>
	<RequiredAddon Types="platformaRW" />
		<InstallSocket Type="260BracketRW" />
	</GameData>
	<PhysicsModel Mesh="trucks/sj7ucma">
		<Body Mass="10" ImpactType="Truck">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
</TruckAddon>
